<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_ui_list parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" table="asmt_assessment_instance_question" version="2" view="vendor_risk">
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>metric.question</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>0</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>c6ab73ff535032003d528e56a11c088d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>metric.description</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>1</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>4aab73ff535032003d528e56a11c088d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>metric.order</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>2</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>caab73ff535032003d528e56a11c088d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>metric.scored</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>3</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>4eab73ff535032003d528e56a11c088d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>metric.correct_answer</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>4</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>ceab73ff535032003d528e56a11c088d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>value</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>5</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>42ab73ff535032003d528e56a11c088e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>metric.weight</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>6</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>c2ab73ff535032003d528e56a11c088e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>sn_vdr_risk_asmt_starred</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>7</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>46ab73ff535032003d528e56a11c088e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>sn_vdr_risk_asmt_comments</element>
            <list_id display_value="asmt_assessment_instance_question" element="NULL" name="asmt_assessment_instance_question" parent="asmt_category_result" relationship="23ad06fb535032003d528e56a11c08b7" sys_domain="global" view="34f37096d7222200bbc783e80e6103ec">82ab73ff535032003d528e56a11c088d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>8</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-01-21 02:15:07</sys_created_on>
            <sys_id>c6ab73ff535032003d528e56a11c088e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-01-21 02:15:07</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element/>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <name>asmt_assessment_instance_question</name>
            <parent>asmt_category_result</parent>
            <position/>
            <relationship display_value="Questions">23ad06fb535032003d528e56a11c08b7</relationship>
            <sum>false</sum>
            <sys_class_name>sys_ui_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-14 00:39:51</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>6b0dbeffdb858740315df3c61d9619ff</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name/>
            <sys_package/>
            <sys_policy/>
            <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
            <sys_update_name/>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-14 00:39:51</sys_updated_on>
            <sys_user display_value="Pat Administrator">6816f79cc0a8016401c5a33be04be441</sys_user>
            <view display_value="Vendor Risk" name="vendor_risk">34f37096d7222200bbc783e80e6103ec</view>
            <view_name/>
        </sys_ui_list>
    </sys_ui_list>
</record_update>
